[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116370

 
 

909

 
 

90976

 
 

142

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross site scripting vulnerability in Apple Safari via a malicious website - CVE-2018-4377

ID: oval:org.secpod.oval:def:48589Date: (C)2018-11-11   (M)2018-11-11
Class: VULNERABILITYFamily: macos




The host is installed with Apple Safari before 12.0.1 and is prone to a cross site scripting vulnerability. A flaw is present in the application, which fails to properly handle a data deletion issue in browsing history. Successful exploitation allows attackers to prevent users from deleting browsing history items.

Platform:
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Apple Safari
Reference:
CVE-2018-4377
CPE    2
cpe:/o:apple:mac_os_x
cpe:/a:apple:safari

© SecPod Technologies